function  battle_bai014a()--岚翼分身

	if battle.CheckPlayerStat(16,725)==1 then
	    for se=1,7,1 do
        if battle.CheckNpcPlace(se)==0 then
	    local tid=battle.GetPlaceNpcID(se)
		    if npc.GetHP(tid,1)>2 then
			   npc.CreateSE(tid,3844)--剑斩的特效
			   global.PlaySound(531,200)--音效插入
			   npc.ChangeHP(1,0,tid,-2)
			end
	    end
		end	
	wt(1.5)
	end
	
	HP=flag.GetBattleValue(16003)   --分身前血量标记
	id5=battle.GetPlaceNpcID(1)	
	npc.SetHP(id5,HP)
	battle.MakeNpcQueueFront(id5)
	if battle.CheckNpcPlace(4)==0 then
		npc.Destroy(id1)
	end
	if battle.CheckNpcPlace(5)==0 then		
		npc.Destroy(id2)
	end
	if battle.CheckNpcPlace(6)==0 then	
		npc.Destroy(id3)	
	end
	if battle.CheckNpcPlace(7)==0 then	
		npc.Destroy(id4)	
	end
end